config:clock

NAME
config:clock - Configure system clock settings.

SYNOPSIS
config:clock [options]

DESCRIPTION
You use the config:clock command specify system date, time, and timezone settings. A full restart of proxy software occurs when these changes take place. This command requires root privileges, see config:root command.

OPTIONS
The following options are supported for the config:clock command:

  date <mm/dd/yyyy>
Specifies the month, day, and year.

  time <hh:mm:ss>
Specifies the hour, minute, and seconds values in the local time zone. The hour value is in 24-hour format.

  timezone <number from list | list>
List the available timezones, or specify the timezone from the numbered list.

EXAMPLES

  Example 1. Specifying system date

traffic_shell> config:clock date
DATE: 10/14/2001
traffic_shell> config:clock date 10/15/2001
(Stopping Proxy Software)
Changing Date
(Starting Proxy Software)
DATE: 10/15/2001
traffic_shell>

  Example 2. Listing available timezones

traffic_shell> config:clock timezone list
0   Africa/Abidjan
1   Africa/Accra
2   Africa/Addis_Ababa
362   Pacific/Wake
363   Pacific/Wallis
364   Pacific/Yap
traffic_shell>

  Example 3. Specifying the local timezone

traffic_shell> config:clock timezone 109
traffic_shell>

SEE ALSO
config:root